{% extends "dashboard/dashboard_content.html" %}


{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Apply bonafide
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
            <button class="btn btn-primary"
                                            onclick="location.href='{% url 'add_bonafide_formats' %}'">
                                        Add Format
                                    </button>
            <button class="btn btn-primary"
                                            onclick="location.href='{% url 'edit_formats' %}'">
                                        Edit Formats Status
                                    </button>
                <div class="col-md-12 col-sm-12 col-xs-12">
                    
                 
  
               <table class="table table-hover table-striped">
                    <thead><tr>
                    <th>S.No</th>
                    <th>Reason</th>
                    <th>Description</th>
                    <th>MaxAmount</th>
                    <th>Staffs</th>
                    </tr></thead>
                    <tbody>
                    {% for inst in lists %}
                    <tr><th>{{forloop.counter}}</th>
                    <th>{{inst.reason}}</th>
                    <th>{{inst.description}}</th>
                    <th>{{inst.max_amnt}}</th>
                    <th>{{inst.typeOfTrack.staffs}}</th></tr>
                    {% endfor %}
                    </tbody></table>


                 


              </div>        
            </div>
        </div>
    </div>

{% endblock %}
